/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

.book-online span {
  color: #fff;
  background-color: #84b51a;
  padding: 10px;
}

#header-outer[data-format="default"] #social-in-menu {
  margin: 0 0 0 10px;
}

@media only screen and (min-width: 1000px) {
  #boxed .container {
      width: 96% !important;
  }
}
